/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}


/*----- LEADERBOARD - Open -----*/
.leaderboard-full {
}
.leaderboard-container {
}
/*----- LEADERBOARD - Close -----*/


/*----- HEADER - Open -----*/
#logo {
	/*margin: 0px;
	padding: 0px;*/
}
.top-primary-content,
.top-secondary-content {
	/*float: none;
	padding: 10px;*/
}
/*----- HEADER - Close -----*/


/*----- MENU BAR - Open -----*/
.menu-bar-full {
}
.menu-bar-full > .container {
}
.block-tb-megamenu,
.block-text-resize {
    display: none!important;
}
/*----- MENU BAR - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
.highlighted-container-full {
}
.highlighted-container {
}
/*----- HIGHLIGHTED - Close -----*/


/*----- SECONDARY CONTENT - Open -----*/
.secondary-full {
}
/*----- SECONDARY CONTENT - Close -----*/


/*----- BREADCRUMB - Open -----*/
.breadcrumb-container {
}
/*----- BREADCRUMB - Close -----*/


/*----- CONTAINER - Open -----*/
.container-full {
}
.container-content {
}
#main-content {
	/*margin: 0px;
	padding: 0px;*/
}
/*----- CONTAINER - Close -----*/


/*----- CONTENT - Open -----*/

/*----- CONTENT - Close -----*/


/*----- SIDEBAR - Open -----*/
.sidebar {
}
.region-sidebar-second .region-inner {
	/*margin: 20px 20px 10px 0px;
	padding: 0px;*/
}
.region-sidebar-second .block-inner {
	/*margin: 0px 0px 10px 0px; 
	padding: 20px;*/
}
.sidebar form .form-item {
    float: none;
    width: 95%!important;
}
.sidebar form .form-submit {
    float: none;
	margin: 5px 0px 0px 0px!important;
}
/*----- SIDEBAR - Close -----*/


/*-----  STYLE FOR BUTTONS AND TITLES - Open -----*/
.berkeley-blue h2.block-title,
.california-gold h2.block-title,
.golden-gate h2.block-title,
.lap-lane h2.block-title,
.soybean h2.block-title,
.lawrence h2.block-title {
    font-size: 22px!important;
	line-height: 28px;
    margin: -21px -21px 15px -21px!important;
    padding: 9px 10px 14px 20px!important;
}
.berkeley-blue-button,
.california-gold-button,
.golden-gate-button,
.lap-lane-button,
.soybean-button,
.lawrence-button {
    font-size: 22px;
	line-height: 28px;
    padding: 10px 20px 13px 20px;
}
/*-----  STYLE FOR BUTTONS AND TITLES - Open -----*/


/*----- ASIDE - Open -----*/
.aside-content {
}
/*----- ASIDE - Close -----*/


/*----- TERTIARY - Open -----*/
.tertiary-full {
	/*padding: 20px 0;*/
}
/*----- TERTIARY - Close -----*/


/*----- QUATERNARY - Open -----*/
.quaternary-full {
	padding: 10px;
}
/*----- QUATERNARY - Close -----*/


/*----- FOOTER SITE MAP - Close -----*/
.footer-menu .main-menu .column {
}
.footer-menu .main-menu .column.first {
}
.footer-menu .main-menu .column.last {
}
/*----- FOOTER SITE MAP - Close -----*/


/*----- FOOTER - Open -----*/
.footer-full {
}
.footer-content {
	/*padding: 20px;*/
}
.footer-left {
}
.footer-right {
}
/*----- FOOTER - Close -----*/